/*     945855 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__945855__ {max-width:1920px;margin:0 auto}
.pm-banner_slide_basic__945855__ a {display:block;border:none}
.pm-banner_slide_basic__945855__ a img {border:none}
.pm-banner_slide_basic__945855__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__945855__ .item {position:relative}
.pm-banner_slide_basic__945855__ .item img {vertical-align:top}
.pm-banner_slide_basic__945855__ .item .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;text-align:center}
.pm-banner_slide_basic__945855__ .item .caption .caption_inner {display:table;width:100%;height:100%}
.pm-banner_slide_basic__945855__ .item .caption .caption_inner .caption_cell {display:table-cell;padding:0 12%;text-align:left;vertical-align:middle}
.pm-banner_slide_basic__945855__ .item .caption .caption_inner .caption_cell .caption_cell_in {display:block;max-width:1000px;margin:0 auto;text-align:center;}
.pm-banner_slide_basic__945855__ .item .caption .caption_inner .caption_cell > span {display:block}
.pm-banner_slide_basic__945855__ .item .caption .caption_inner .caption_cell .subject {display:block;font-size:28px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing: -.03em;}
.pm-banner_slide_basic__945855__ .item .caption .caption_inner .caption_cell .exp_text {display:block;margin-top:6px;color:#ffffff;font-size:14px;}

.pm-banner_slide_basic__945855__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__945855__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__945855__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:25px;color:#fff}
.pm-banner_slide_basic__945855__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__945855__ .owl-nav .owl-prev {left:5px}
.pm-banner_slide_basic__945855__ .owl-nav .owl-next {right:5px}
.pm-banner_slide_basic__945855__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__945855__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__945855__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__945855__ .owl-dots {position:absolute;left:50%;transform:translateX(-50%);bottom:25px;padding:8px 6px;border-radius:30px;box-sizing:border-box;background-color:rgba(0,0,0,.7);font-size:0;text-align:center}
.pm-banner_slide_basic__945855__ .owl-dots .owl-dot {display:inline-block;margin:0 1px;}
.pm-banner_slide_basic__945855__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#fff;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__945855__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__945855__ .owl-dots .owl-dot:hover span {background:#d00000}

.pm-banner_slide_basic__945855__.empty__945855__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__945855__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__945855__.build_edit_mode .item:first-child {display:block}

@media (min-width:768px){
	.pm-banner_slide_basic__945855__ .item .caption .caption_inner .caption_cell .subject {font-size:32px;line-height:1.2em}
	.pm-banner_slide_basic__945855__ .item .caption .caption_inner .caption_cell .exp_text {margin-top:10px;font-size:16px;}
}

@media (min-width:1024px){
	.pm-banner_slide_basic__945855__ .item .caption .caption_inner .caption_cell {padding:0;}
	.pm-banner_slide_basic__945855__ .item .caption .caption_inner .caption_cell .subject {font-size:54px;line-height:1.3em;}
	.pm-banner_slide_basic__945855__ .item .caption .caption_inner .caption_cell .exp_text {display:block;margin-top:1%;font-size:18px;}

	.pm-banner_slide_basic__945855__ .owl-dots {bottom:70px;}
	.pm-banner_slide_basic__945855__ .owl-nav [class*='owl-'] {width:70px;height:70px;}
	.pm-banner_slide_basic__945855__ .owl-nav [class*='owl-']:before {font-size:70px;}
	.pm-banner_slide_basic__945855__ .owl-dots .owl-dot span {width:13px;height:13px;}
	.pm-banner_slide_basic__945855__ .owl-nav .owl-prev {left:40px}
	.pm-banner_slide_basic__945855__ .owl-nav .owl-next {right:40px}
}

@media (min-width:1300px){
	.pm-banner_slide_basic__945855__ .item .caption .caption_inner .caption_cell .subject {font-size:60px}
	.pm-banner_slide_basic__945855__ .item .caption .caption_inner .caption_cell .exp_text {font-size:20px}
}

/*     945865 : 공백      */
.solid_line__945865__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__945865__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__945865__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__945865__ {height:15px}
}

/*     945875 : 한줄 텍스트      */
.text__945875__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#ff6900;letter-spacing:0;line-height:1.5em;
}
.text__945875__ p a {color:#ff6900}

@media all and (min-width:1024px){
	.text__945875__ p {font-size:40px}
}

/*     946555 : 실선      */
.solid_line__946555__ {display:block;position:relative;width:50px;height:10px;margin:0 auto;}
.solid_line__946555__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #ff6900}

.solid_line__946555__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__946555__ {width:20px;height:30px}
}

/*     945885 : 공백      */
.solid_line__945885__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__945885__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__945885__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__945885__ {height:30px}
}

/*     971255 : HTML 편집기      */
.html__971255__ * {line-height:1.4em}

/*     971275 : HTML 편집기      */
.html__971275__ * {line-height:1.4em}

/*     971285 : HTML 편집기      */
.html__971285__ * {line-height:1.4em}

/*     945895 : 공백      */
.solid_line__945895__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.solid_line__945895__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__945895__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__945895__ {height:80px}
}

/*     946195 : 이미지      */
.img__946195__ {max-width:100%}
.img__946195__ * {box-sizing:border-box}
.img__946195__ a {display:block;vertical-align:top}
.img__946195__ img {width:1200px;vertical-align:top}

/*     971475 : 공백      */
.solid_line__971475__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__971475__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__971475__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__971475__ {height:40px}
}

/*     971265 : 장문 텍스트      */
.textarea__971265__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#888888;;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__971265__ p {font-size:25px}
}

/*     971295 : 공백      */
.solid_line__971295__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__971295__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__971295__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__971295__ {height:40px}
}

/*     946205 : 공백      */
.solid_line__946205__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__946205__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__946205__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__946205__ {height:15px}
}

/*     946215 : 한줄 텍스트      */
.text__946215__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#ff6900;letter-spacing:0;line-height:1.5em;
}
.text__946215__ p a {color:#ff6900}

@media all and (min-width:1024px){
	.text__946215__ p {font-size:40px}
}

/*     946225 : 실선      */
.solid_line__946225__ {display:block;position:relative;width:50px;height:10px;margin:0 auto;}
.solid_line__946225__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #ff6900}

.solid_line__946225__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__946225__ {width:20px;height:30px}
}

/*     946235 : 공백      */
.solid_line__946235__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__946235__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__946235__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__946235__ {height:30px}
}

/*     945905 : 장문 텍스트      */
.textarea__945905__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:bold;color:#800000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__945905__ p {font-size:45px}
}

/*     946245 : 공백      */
.solid_line__946245__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__946245__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__946245__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__946245__ {height:20px}
}

/*     945915 : 이미지      */
.img__945915__ {max-width:100%}
.img__945915__ * {box-sizing:border-box}
.img__945915__ a {display:block;vertical-align:top}
.img__945915__ img {width:1200px;vertical-align:top}

/*     946295 : BLANK 컨텐츠      */
.blank__946295__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__946295__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__946295__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__946295__ {height:20px}
}

/*     946305 : 이미지 리스트 (타일형)      */
.img_tile__946305__ {overflow:hidden}
.img_tile__946305__ .img_inner {margin:0 -5px}
.img_tile__946305__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__946305__ * {box-sizing:border-box}
.img_tile__946305__ .item {float:left;position:relative;width:100%;padding:20px 5px;border-right:1px solid #ddd;}
.img_tile__946305__ .item a {display:block}
.img_tile__946305__ .figure {display:block;max-width:60px;margin:0 auto;}
.img_tile__946305__ .figure img {vertical-align:top}
.img_tile__946305__ .caption {display:block;margin-top:10px}
.img_tile__946305__ .caption > span {display:block}
.img_tile__946305__ .caption > span.exp_text {color:#000000;}
.img_tile__946305__ .caption > span.subject {font-weight:bold;color:#800000}
.img_tile__946305__ .caption > span.content {margin-top:5px;color:#666666}

.text_m_sml__946305__ .caption > span.exp_text {font-size:13px;}
.text_m_sml__946305__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__946305__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__946305__ .caption > span.exp_text {font-size:14px;}
.text_m_med__946305__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__946305__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__946305__ .caption > span.exp_text {font-size:15px;}
.text_m_big__946305__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__946305__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__946305__ .item {width:100%}
.col_m_2__946305__ .item {width:50%}
.col_m_3__946305__ .item {width:33.3333%}
.col_m_4__946305__ .item {width:25%}
.col_m_1__946305__ .item,
.col_m_2__946305__ .item2n,
.col_m_3__946305__ .item3n,
.col_m_4__946305__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__946305__ .item,
	.col_m_2__946305__ .item2n,
	.col_m_3__946305__ .item3n,
	.col_m_4__946305__ .item4n {clear:none}

	.col_t_1__946305__ .item {width:100%}
	.col_t_2__946305__ .item {width:50%}
	.col_t_3__946305__ .item {width:33.3333%}
	.col_t_4__946305__ .item {width:25%}
	.col_t_5__946305__ .item {width:20%}
	.col_t_6__946305__ .item {width:16.6666%}
	.col_t_1__946305__ .item,
	.col_t_2__946305__ .item2n,
	.col_t_3__946305__ .item3n,
	.col_t_4__946305__ .item4n,
	.col_t_5__946305__ .item5n,
	.col_t_6__946305__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__946305__ .img_inner {margin:0 -10px}
	.img_tile__946305__ .item {padding:10px}
	.img_tile__946305__ .caption {margin-top:15px}
	.img_tile__946305__ .caption > span.content {margin-top:10px}

	.text_sml__946305__ .caption > span.exp_text {font-size:13px;}
	.text_sml__946305__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__946305__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__946305__ .caption > span.exp_text {font-size:14px;}
	.text_med__946305__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__946305__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__946305__ .caption > span.exp_text {font-size:20px;}
	.text_big__946305__ .caption > span.subject {font-size:25px;line-height:1.4em}
	.text_big__946305__ .caption > span.content {font-size:18px;line-height:1.5em}

	.col_t_1__946305__ .item,
	.col_t_2__946305__ .item2n,
	.col_t_3__946305__ .item3n,
	.col_t_4__946305__ .item4n,
	.col_t_5__946305__ .item5n,
	.col_t_6__946305__ .item6n {clear:none}

	.col_pc_1__946305__ .item {width:100%}
	.col_pc_2__946305__ .item {width:50%}
	.col_pc_3__946305__ .item {width:33.3333%}
	.col_pc_4__946305__ .item {width:25%}
	.col_pc_5__946305__ .item {width:20%}
	.col_pc_6__946305__ .item {width:16.6666%}
	.col_pc_1__946305__ .item,
	.col_pc_2__946305__ .item2n,
	.col_pc_3__946305__ .item3n,
	.col_pc_4__946305__ .item4n,
	.col_pc_5__946305__ .item5n,
	.col_pc_6__946305__ .item6n {clear:both}
}


/*     946315 : BLANK 컨텐츠      */
.blank__946315__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__946315__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__946315__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__946315__ {height:20px}
}

/*     971305 : 공백      */
.solid_line__971305__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__971305__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__971305__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__971305__ {height:40px}
}

/*     946325 : 이미지      */
.img__946325__ {max-width:100%}
.img__946325__ * {box-sizing:border-box}
.img__946325__ a {display:block;vertical-align:top}
.img__946325__ img {width:560px;vertical-align:top}

/*     946335 : 공백      */
.solid_line__946335__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__946335__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__946335__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__946335__ {height:15px}
}

/*     946345 : 한줄 텍스트      */
.text__946345__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#ff6900;letter-spacing:0;line-height:1.5em;
}
.text__946345__ p a {color:#ff6900}

@media all and (min-width:1024px){
	.text__946345__ p {font-size:25px}
}

/*     946355 : 타이틀 텍스트      */
.title__946355__ {font-size:0}
.title__946355__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#800000;letter-spacing:-.03em;line-height:1.4em;
}
.title__946355__ p:before {content:'';position:absolute;background:#ff6900;font-size:0}

.title__946355__.style_top p {padding-top:10px}
.title__946355__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__946355__.style_right p {padding-right:14px}
.title__946355__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__946355__.style_bottom p {padding-bottom:16px}
.title__946355__.style_bottom p:before {bottom:0;left:0;width:20px;height:2px}

.title__946355__.style_left p {padding-left:14px}
.title__946355__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__946355__.style_circle1 p {padding-left:18px}
.title__946355__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__946355__.style_circle2 p {padding-left:18px}
.title__946355__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ff6900;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__946355__ p {font-size:30px}
	.title__946355__.style_top p:before {width:30px}
	.title__946355__.style_right p:before {height:30px}
	.title__946355__.style_bottom p:before {width:30px}
	.title__946355__.style_left p:before {height:30px}
}

/*     946365 : 공백      */
.solid_line__946365__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__946365__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__946365__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__946365__ {height:15px}
}

/*     946375 : HTML 편집기      */
.html__946375__ * {line-height:1.4em}

/*     946575 : 실선      */
.solid_line__946575__ {display:block;position:relative;width:100%;height:30px}
.solid_line__946575__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #dddddd}

.solid_line__946575__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__946575__ {height:20px}
}

/*     946385 : 한줄 텍스트      */
.text__946385__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#ff6900;letter-spacing:0;line-height:1.5em;
}
.text__946385__ p a {color:#ff6900}

@media all and (min-width:1024px){
	.text__946385__ p {font-size:25px}
}

/*     946395 : 타이틀 텍스트      */
.title__946395__ {font-size:0}
.title__946395__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#800000;letter-spacing:-.03em;line-height:1.4em;
}
.title__946395__ p:before {content:'';position:absolute;background:#ff6900;font-size:0}

.title__946395__.style_top p {padding-top:10px}
.title__946395__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__946395__.style_right p {padding-right:14px}
.title__946395__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__946395__.style_bottom p {padding-bottom:16px}
.title__946395__.style_bottom p:before {bottom:0;left:0;width:20px;height:2px}

.title__946395__.style_left p {padding-left:14px}
.title__946395__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__946395__.style_circle1 p {padding-left:18px}
.title__946395__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__946395__.style_circle2 p {padding-left:18px}
.title__946395__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ff6900;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__946395__ p {font-size:30px}
	.title__946395__.style_top p:before {width:30px}
	.title__946395__.style_right p:before {height:30px}
	.title__946395__.style_bottom p:before {width:30px}
	.title__946395__.style_left p:before {height:30px}
}

/*     946405 : 공백      */
.solid_line__946405__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__946405__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__946405__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__946405__ {height:15px}
}

/*     946415 : HTML 편집기      */
.html__946415__ * {line-height:1.4em}

/*     946425 : 이미지      */
.img__946425__ {max-width:100%}
.img__946425__ * {box-sizing:border-box}
.img__946425__ a {display:block;vertical-align:top}
.img__946425__ img {width:560px;vertical-align:top}

/*     946595 : 실선      */
.solid_line__946595__ {display:block;position:relative;width:100%;height:30px}
.solid_line__946595__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #dddddd}

.solid_line__946595__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__946595__ {height:20px}
}

/*     946435 : 이미지      */
.img__946435__ {max-width:100%}
.img__946435__ * {box-sizing:border-box}
.img__946435__ a {display:block;vertical-align:top}
.img__946435__ img {width:560px;vertical-align:top}

/*     946445 : 공백      */
.solid_line__946445__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__946445__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__946445__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__946445__ {height:15px}
}

/*     946455 : 한줄 텍스트      */
.text__946455__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#ff6900;letter-spacing:0;line-height:1.5em;
}
.text__946455__ p a {color:#ff6900}

@media all and (min-width:1024px){
	.text__946455__ p {font-size:25px}
}

/*     946465 : 타이틀 텍스트      */
.title__946465__ {font-size:0}
.title__946465__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#800000;letter-spacing:-.03em;line-height:1.4em;
}
.title__946465__ p:before {content:'';position:absolute;background:#ff6900;font-size:0}

.title__946465__.style_top p {padding-top:10px}
.title__946465__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__946465__.style_right p {padding-right:14px}
.title__946465__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__946465__.style_bottom p {padding-bottom:16px}
.title__946465__.style_bottom p:before {bottom:0;left:0;width:20px;height:2px}

.title__946465__.style_left p {padding-left:14px}
.title__946465__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__946465__.style_circle1 p {padding-left:18px}
.title__946465__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__946465__.style_circle2 p {padding-left:18px}
.title__946465__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ff6900;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__946465__ p {font-size:30px}
	.title__946465__.style_top p:before {width:30px}
	.title__946465__.style_right p:before {height:30px}
	.title__946465__.style_bottom p:before {width:30px}
	.title__946465__.style_left p:before {height:30px}
}

/*     946475 : 공백      */
.solid_line__946475__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__946475__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__946475__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__946475__ {height:15px}
}

/*     946485 : HTML 편집기      */
.html__946485__ * {line-height:1.4em}

/*     946585 : 실선      */
.solid_line__946585__ {display:block;position:relative;width:100%;height:30px}
.solid_line__946585__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #dddddd}

.solid_line__946585__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__946585__ {height:20px}
}

/*     946495 : 한줄 텍스트      */
.text__946495__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#ff6900;letter-spacing:0;line-height:1.5em;
}
.text__946495__ p a {color:#ff6900}

@media all and (min-width:1024px){
	.text__946495__ p {font-size:25px}
}

/*     946505 : 타이틀 텍스트      */
.title__946505__ {font-size:0}
.title__946505__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#800000;letter-spacing:-.03em;line-height:1.4em;
}
.title__946505__ p:before {content:'';position:absolute;background:#ff6900;font-size:0}

.title__946505__.style_top p {padding-top:10px}
.title__946505__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__946505__.style_right p {padding-right:14px}
.title__946505__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__946505__.style_bottom p {padding-bottom:16px}
.title__946505__.style_bottom p:before {bottom:0;left:0;width:20px;height:2px}

.title__946505__.style_left p {padding-left:14px}
.title__946505__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__946505__.style_circle1 p {padding-left:18px}
.title__946505__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__946505__.style_circle2 p {padding-left:18px}
.title__946505__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ff6900;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__946505__ p {font-size:30px}
	.title__946505__.style_top p:before {width:30px}
	.title__946505__.style_right p:before {height:30px}
	.title__946505__.style_bottom p:before {width:30px}
	.title__946505__.style_left p:before {height:30px}
}

/*     946515 : 공백      */
.solid_line__946515__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__946515__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__946515__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__946515__ {height:15px}
}

/*     946525 : HTML 편집기      */
.html__946525__ * {line-height:1.4em}

/*     946535 : 이미지      */
.img__946535__ {max-width:100%}
.img__946535__ * {box-sizing:border-box}
.img__946535__ a {display:block;vertical-align:top}
.img__946535__ img {width:560px;vertical-align:top}

/*     946045 : 블록 설정      */
.block_option__946045__ {display:table;width:100%}
.block_option__946045__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__946045__ {display:table;width:100%;padding: 0 58px;}
	.row__946045__ > div {display:table-cell;vertical-align:middle;}

@media (max-width:1023px){
	.row__946045__ {height:320px;background-size:cover;}
}


@media (min-width:1024px){
	.row__946045__ {height:420px;background-size:cover;background-attachment: fixed;}
}

/*     946055 : HTML 편집기      */
.html__946055__ * {line-height:1.4em}

/*     946065 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__946065__ a {
	display:inline-block;min-width:120px;margin:0;padding:15px 25px;
	border:1px solid #5da02c;border-radius:100px;background:#5da02c;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__946065__ a span {display:block;position:relative}
.icon_button__946065__.style_line a {background:transparent;color:#5da02c;transition:.5s;}
.icon_button__946065__.style_line a:hover {background:#5da02c;color:#fff}

.icon_button__946065__.a_left a span:before {
	content:'\e606';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;color:#ffffff
}
.icon_button__946065__.a_right a span:after {
	content:'\e606';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal;color:#ffffff
}
.icon_button__946065__.style_line a:hover span:before,
.icon_button__946065__.style_line a:hover span:after {color:#fff}

@media all and (min-width:1024px){
	.icon_button__946065__ a {font-size:20px}
}

/*     946075 : 타이틀 텍스트      */
.title__946075__ {font-size:0}
.title__946075__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#999999;letter-spacing:-.03em;line-height:1.4em;
}
.title__946075__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__946075__.style_top p {padding-top:10px}
.title__946075__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__946075__.style_right p {padding-right:14px}
.title__946075__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__946075__.style_bottom p {padding-bottom:12px}
.title__946075__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__946075__.style_left p {padding-left:14px}
.title__946075__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__946075__.style_circle1 p {padding-left:18px}
.title__946075__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__946075__.style_circle2 p {padding-left:18px}
.title__946075__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__946075__ p {font-size:16px}
	.title__946075__.style_top p:before {width:16px}
	.title__946075__.style_right p:before {height:16px}
	.title__946075__.style_bottom p:before {width:16px}
	.title__946075__.style_left p:before {height:16px}
}

/*     946085 : 한줄 텍스트      */
.text__946085__ p {
	display:block;margin:0;padding:0;
	font-size:25px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.2em;
}
.text__946085__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__946085__ p {font-size:40px}
}

/*     946095 : 한줄 텍스트      */
.text__946095__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#999999;letter-spacing:0;line-height:1.5em;
}
.text__946095__ p a {color:#999999}

@media all and (min-width:1024px){
	.text__946095__ p {font-size:16px}
}

/*     946105 : 한줄 텍스트      */
.text__946105__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#999999;letter-spacing:0;line-height:1.5em;
}
.text__946105__ p a {color:#999999}

@media all and (min-width:1024px){
	.text__946105__ p {font-size:15px}
}

/*     946115 : 타이틀 텍스트      */
.title__946115__ {font-size:0}
.title__946115__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#999999;letter-spacing:-.03em;line-height:1.4em;
}
.title__946115__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__946115__.style_top p {padding-top:10px}
.title__946115__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__946115__.style_right p {padding-right:14px}
.title__946115__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__946115__.style_bottom p {padding-bottom:12px}
.title__946115__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__946115__.style_left p {padding-left:14px}
.title__946115__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__946115__.style_circle1 p {padding-left:18px}
.title__946115__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__946115__.style_circle2 p {padding-left:18px}
.title__946115__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__946115__ p {font-size:16px}
	.title__946115__.style_top p:before {width:16px}
	.title__946115__.style_right p:before {height:16px}
	.title__946115__.style_bottom p:before {width:16px}
	.title__946115__.style_left p:before {height:16px}
}

/*     946125 : 한줄 텍스트      */
.text__946125__ p {
	display:block;margin:0;padding:0;
	font-size:25px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.2em;
}
.text__946125__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__946125__ p {font-size:40px}
}

/*     946135 : 한줄 텍스트      */
.text__946135__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#999999;letter-spacing:0;line-height:1.5em;
}
.text__946135__ p a {color:#999999}

@media all and (min-width:1024px){
	.text__946135__ p {font-size:16px}
}

/*     946145 : 한줄 텍스트      */
.text__946145__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#999999;letter-spacing:0;line-height:1.5em;
}
.text__946145__ p a {color:#999999}

@media all and (min-width:1024px){
	.text__946145__ p {font-size:16px}
}

/*     946155 : 타이틀 텍스트      */
.title__946155__ {font-size:0}
.title__946155__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#999999;letter-spacing:-.03em;line-height:1.4em;
}
.title__946155__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__946155__.style_top p {padding-top:10px}
.title__946155__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__946155__.style_right p {padding-right:14px}
.title__946155__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__946155__.style_bottom p {padding-bottom:12px}
.title__946155__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__946155__.style_left p {padding-left:14px}
.title__946155__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__946155__.style_circle1 p {padding-left:18px}
.title__946155__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__946155__.style_circle2 p {padding-left:18px}
.title__946155__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__946155__ p {font-size:16px}
	.title__946155__.style_top p:before {width:16px}
	.title__946155__.style_right p:before {height:16px}
	.title__946155__.style_bottom p:before {width:16px}
	.title__946155__.style_left p:before {height:16px}
}

/*     946165 : 빠른 메뉴 (이미지 사용 안함)      */
.quick_nav__946165__ {overflow:hidden}
.quick_nav__946165__ > ul {margin:0 0 0 -5px;padding:0;}
.quick_nav__946165__ > ul:after {content:'';display:block;clear:both}
.quick_nav__946165__ > ul > li {box-sizing:border-box;float:left;width:100%;margin:0;padding:0 0 5px 5px;list-style-type:none;}
.quick_nav__946165__ .item {box-sizing:border-box;display:table;width:100%;height:40px;border:1px solid #ddd;background:#f4f4f4;}
.quick_nav__946165__ .item .item_inner {display:table-cell;padding:5px;text-align:center;vertical-align:middle;}
.quick_nav__946165__ .item .item_inner .subject {display:block;font-size:14px;color:#444444;line-height:20px;letter-spacing:-.03em;}
.quick_nav__946165__ .item .item_inner .content {display:block;margin-top:2px;font-size:13px;color:#444444;line-height:18px;letter-spacing:-.03em;}

@media (min-width:1024px){
	.quick_nav__946165__ > ul {margin-left:-10px}
	.quick_nav__946165__ > ul > li {padding: 0 0 10px 10px}
	.quick_nav__946165__ .item {height:50px;}
	.quick_nav__946165__ .item .item_inner .subject {font-size:16px;font-weight:bold;line-height:22px;}
	.quick_nav__946165__ .item .item_inner .content {font-size:14px;line-height:20px;}
	.quick_nav__946165__ .item .item_inner:hover .subject, .quick_nav__946165__ .item .item_inner:hover .content {color:#964a3c;}
}

/*     946175 : 실선      */
.solid_line__946175__ {display:block;position:relative;width:100%;height:30px}
.solid_line__946175__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #dddddd}

.solid_line__946175__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__946175__ {height:20px}
}

/*     971995 : HTML 편집기      */
.html__971995__ * {line-height:1.4em}

